/*colors*/
/*
d-blue: #412580
blue: #6666CC
m-blue: #9999FF
l-blue: #DEDFF3
d-red: #990066
l-red: #CC6699
pink: #F7E2E8
*/

/*-REDEFINE TAGS-*/

body {
    background: #F2F2FA url(../images/images-template/background.jpg) repeat-x;
    margin: 0;
}

body, td, p {
    font-family: Tahoma;
    font-size: 13px;
    color: #333333;
    line-height: 18.98px;
}

p {
    margin: 14px 0px 0px 0px;
    line-height: 18.98px;
}

h1 {
    font-size: 20px;
    color: #6666CC;
    margin: 14px 0px 14px 0px;
    padding: 0px;
    font-weight: normal;
    line-height: 27px;
}

h2 {
    color: #CC6699;
    margin: 28px 0px 14px 0px;
    font: normal 16px Tahoma;
}

.main_content .related_menu + h2 {
    margin-top: 28px;
}

.main_content > h2 {
    margin-top: 0;
}

h3 {
    font-size: 14px;
    margin: 14px 0px 14px 0px;
    padding: 0px;
    font-weight: normal;
    color: #6666CC;
}

ul {
    margin: 14px 0px 0px 0px;
    padding: 0px;
}

li {
    margin: 0px;
    padding: 0px;
}

img {
    border: none;
}

blockquote {
    font-style: italic;
    border-left: 2px solid #efefef;
    padding-left: 15px;
}

.links {
    margin: 0 10px 0 0;
}

.rechts {
    margin: 0 0 0 10px;
}

.alert {
    background-color: #FFFFCC;
    padding: 14px 8px 14px 8px;
    margin: 14px 0px 14px 0px;
    border-top: 1px dotted #FFCC33;
    border-bottom: 1px dotted #FFCC33;
}

.error ul, .alert ul {
    padding: 5px 15px 5px 15px;
}

.error b {
    color: #CC0000;
}

.error {
    padding: 14px 8px;
    background-color: #FDEAEC;
    margin-bottom: 14px;
    border-top: 1px dotted #CC0000;
    border-right: 1px none;
    border-bottom: 1px dotted #CC0000;
    border-left: 1px none;
    margin-top: 14px;
}

#ss_container {
    background: #fafafa;
}

.socialmedia {
    float: right;
    margin-top: 8px;
}

.socialmedia div {
    padding: 0 4px 0 4px;
    float: right;
    font-size: 11px;
}

.socialmedia div:first-child {
    padding: 0px 5px 0px 5px;
    border-right: none;
    float: right;
    font-size: 11px;
}

.socialmedia div a, .socialmedia div a:visited {
    color: #999;
    text-decoration: none;
}

.socialmedia div a:hover {
    color: #333;
    text-decoration: none;
}

.socialmedia div.clear {
    clear: both;
    float: none;
}

.socialmedia span {
    margin-left: 5px;
}

/*-STRUCTURE ELEMENTS-*/

#container {
    width: 980px;
    margin-top: 0;
    margin-right: auto;
    margin-left: auto;
}


#page_container {
    width: 960px;
    padding: 0 10px;
    text-align: left;
    float: left;
    background-color: #FFFFFF;
}

#page_sidebar {
    display: block;
    float: left;
    margin: 15px 0 0 10px;
    width: 250px;
}

#language_background {
    height: 37px;
    background: #333399;
}

#language_container {
    width: 970px;
    margin: 0px auto;
}

.language {
    width: 300px;
    margin: 0;
    padding: 6px 5px 0 0;
    text-align: left;
    color: #FFF;
    float: left;
}

.language a, .language a:visited,
#contact a, #contact a:visited,
div#googletranslate_container div#google_translate_element a,
div#googletranslate_container div#google_translate_element a:visited {
    color: #FFF;
    text-decoration: none;
}

.language a:hover, #contact a:hover,
div#googletranslate_container div#google_translate_element a:hover {
    color: #FFF;
    text-decoration: none;
}

.language img {
    margin-right: 3px;
}

div#googletranslate_container {
    float: right;
    margin: 5px 0px;
}

div#googletranslate_container div#other {
    color: #CCCCFF !important;
    font: 11px Tahoma;
    float: left;
    margin: 5px 0px;
    padding: 0px;
    text-align: right;
}

div#googletranslate_container div#google_translate_element {
    text-align: right;
    float: left;
    padding: 0px 5px;
    width: 150px;
    height: 21px;
    overflow: hidden;
}

div#googletranslate_container div#google_translate_element select.goog-te-combo {
    color: #FFF !important;
    font-family: Tahoma !important;
    font-size: 11px !important;
    border: 1px dotted #CCCCFF !important;
    padding: 2px 0px 2px 3px !important;
    margin: 0px !important;
    background: #9999FF !important;
    width: 150px !important;
}

div#googletranslate_container div#google_translate_element div.goog-te-gadget {
    color: #CCCCFF !important;
    font-family: Tahoma !important;
    font-size: 11px !important;
}


/**/
#content {
    width: 700px;
    float: left;
    margin: 12px 0 0 0;
    padding-top: 0px;
}


.fullpage #content {
    width: 100%;
}

.contact_search {
    width: 980px;
    background: #FFFFFF;
    padding: 5px 0px 5px 0px;
    float: left;
}

#logo {
    float: left;
    width: 100%;
    z-index: 2;
    position: relative;
}


#header #contact {
    color: #1b1b6a;
    font-weight: bold;
    text-transform: uppercase;
    background: none;
    width: 33%;
    float: right;
    text-align: right;
    font-size: 11px;
    padding-top: 0;
    position: relative;
    margin-top: 8px;
}

#header #contact div {
    font-size: 25px;
    margin-top: 5px;
    margin-bottom: 15px;
    display: inline;
}

#header #contact div a {
    color: #fff;
    text-decoration: none;
    font-weight: normal;
}


#contact {
    color: #333;
    height: 36px;
    width: 680px;
    margin: 0 0 0 5px;
    padding: 15px 0px 0px 10px;
    text-align: left;
    float: left;
    background: #FFE383;
}

#contact a, #contact a:visited {
    color: #333;
    text-decoration: underline;
}

#contact a:hover {
    color: #333;
    text-decoration: none;
}

#search_container {
    float: right;
    position: relative;
    top: -25px;
}

#search {
    height: 20px;
    width: 165px;
    padding: 2px 2px 2px 25px;
    margin: 0;
    border: 1px solid #6666cc;
}

#search:focus {
    border: 1px solid #cc6699;
}

#search_submit {
    font: 13px Tahoma;
    background:url(../images/images-template/search_bg.png) no-repeat center #333399;
    padding: 2px 5px 4px;
    border: none;
    cursor: pointer;
    color: #fff;
    position: relative;
    left: -5px;
    text-indent: -9999px;
    width: 50px;
}

#menu li div.button a,
.topmenu div.button a,
#sidebar div.button a,
.specialtreatment_side div.button a {
    background: #6666CC;
    color: #fff;
    text-align: center;
    width: 100%;
    margin: 0 0 5px 0;
    padding: 5px 0px;
    display: block;
    text-decoration: none;
}

.specialtreatment_side {
	float: right;
    width: 32.2%;

}

#advice_button.button div a {
    background: url("/images/images-template/special_treatment_li.gif") no-repeat scroll 97% center #990066;
    padding-right: 5%;
    width: 95%;
}

#advice_button.button div a:hover {
    background: url("/images/images-template/special_treatment_li.gif") no-repeat scroll 97% center #cc6699;
}

#menu li .button a:hover {
    background: #412580;
}

.callmeback {
    background: url("/Images/images-template/cta_call_3.png") no-repeat right bottom #6666CC !important;
    padding: 15px 0;
}

.callmeback:hover {
    background: url('/Images/images-template/cta_call_3.png') no-repeat right bottom #412580 !important;
}

#bijzondermelding {
    width: 980px;
    background-color: #FFFFFF;
    float: left;
}

#bijzondermelding > div {
    background: #eeeeee;
    width: 960px;
    font-size: 10px;
    color: #000000;
    font-family: Tahoma;
    padding: 10px 5px 10px 5px;
    margin: 5px 0px 0px 5px;
    line-height: 14.6px;
}

#baseline {
    width: 980px;
    background-color: #FFFFFF;
    float: left;
}

#baseline div {
    width: 960px;
    font-size: 13px;
    font-family: Tahoma;
    padding: 10px 5px 10px 5px;
    float: left;
    margin: 5px 0 0 5px;
    background: #FFE077;
    text-align: center;
}

#baseline a, #baseline a:visited {
    color: #333;
    text-decoration: underline;
}

#baseline a:hover {
    color: #333;
    text-decoration: none;
}

#baseline div.copyright {
    font-size: 11px;
    background: none;
    margin: 5px;
    padding: 0;
}

#keywords_container {
    background: #FFFFFF;
    text-align: left;
    width: 970px;
    float: left;
    margin-right: 5px;
    padding: 3px 5px 3px 5px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 9px;
}

#keywords_container p {
    font-size: 9px;
    color: #999999;
    margin: 0px;
    padding: 15px;
    line-height: 13.14px;
}

#keywords_container a,
#keywords_container a:visited {
    color: #999999;
    font-weight: bold;
    text-decoration: underline;
}

#keywords_container a:hover {
    font-weight: bold;
    text-decoration: none;
}

/*-HEADER-*/
#header {
    float: left;
    padding: 0px;
    width: 980px;
    margin: 10px 0;
}

#header img {
    margin: 0;
    padding: 0;
}

#header #slogan {
    color: #D3D3EF;
    float: left;
    font-size: 11px;
    text-transform: uppercase;
    letter-spacing: 0.04em;
    left: 125px;
    line-height: 13px;
    padding: 0;
    position: relative;
    text-align: left;
    top: -15px;
    width: 78%;
    text-shadow: 1px 1px 1px #333399;
}

/**/

.left {
    margin-right: 10px;
    float: left;
}

.right {
    margin-left: 10px;
}

/*-MENU-*/

#menu {
    float: left;
    height: auto !important;
    margin-right: 15px;
    padding: 0 0 0 5px;
    width: 200px;
}
/*-hoofdcategorie-*/

.mainmenu > div div {
    clear: both;
}

.mainmenu li a,
.mainmenu li a:visited {
    color: #333;
    text-decoration: none;
    display: block;
}

.mainmenu li a:hover,
.mainmenu .hoofdcategorie.current {
    background: #990066 url(/images/images-template/hoofdcategorie.png) no-repeat left top;
    cursor: pointer;
}

.mainmenu .hoofdcategorie.current {
    border-bottom: none;
    border-left: 5px solid #E6B3CC;
}

.mainmenu .hoofdcategorie.current a {
    color: #fff;
}

.mainmenu div div div a, .mainmenu div div div a:visited, .mainmenu div div .information a, .mainmenu div div div.information a:visited, .mainmenu div:hover div div a {
    background: url("/images/home/linkblok_home.gif") no-repeat scroll 0 5px rgba(0, 0, 0, 0);
    color: #666;
    padding: 0 0 0 10px;
}

.mainmenu div a, .mainmenu div a:visited {
    color: #333;
    display: block;
    font: 13px Tahoma;
    text-decoration: none;
}

.mainmenu .button {
    margin: 15px 0px;
}


/*information*/
div.bordered {
    border-left: 5px solid #E6B3CC !important;
}

div.bordered.information {
    border-left: 5px solid #B3B3E6 !important;
}

div.bordered.general {
    border-left: 5px solid #F5F5F5 !important;
}


/*-categorie-*/
.mainmenu > div {
    margin: 0px;
    background: #FFF;
    border-top: 1px solid #FFF;
}

.mainmenu div div.bordered {
    padding: 4px 0px 4px 6px;
    border-bottom: 1px dotted #CCCCCC;
    background: #FAFAFA;
}

.mainmenu div div.bordered.current {
    background: #efefef;
}

.mainmenu div:hover {
    background: #FFF;
}

.mainmenu div a,
.mainmenu div a:visited {
    font: 13px Tahoma;
    color: #333;
    text-decoration: none;
    display: block;
}

.mainmenu div.current a,
.mainmenu div.current a:visited,
.mainmenu div:hover {
    color: #CC6699;
}

.mainmenu > div > div a:hover {
    font: 13px Tahoma;
    color: #CC6699;
    text-decoration: none;
}


/*-TEXT-ELEMENTS-*/
.clear {
    clear: both;
}

.content_text_block {
    margin: 0px 0px 0px 0px;
    text-align: left;
}

.content_text_block a,
.content_text_block a:visited,
.cms_translate_large a,
.cms_translate_large a:visited {
    color: #CC6699;
    text-decoration: underline;
}

.content_text_block a:hover,
.cms_translate_large a:hover {
    color: #CC6699;
    text-decoration: none;
}

.content_text_block ul li,
.cms_translate_large ul li {
    background: url(/images/images-template/list.gif) no-repeat left 5px;
    padding-left: 20px;
    list-style-type: none;
    margin: 0 0 5px 15px;
}

.content_price_block {
    border-bottom: 1px dotted #CCC;
    padding-bottom: 4px;
    margin-bottom: 4px;
}

.content_price_block h3 {
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    color: #990066;
    margin: 8px 0px 0px;
    border-bottom: none;
}

.content_price_block div {
    float: right;
}

.iso9001 {
    background-color: #DEDFF3;
    padding: 14px 8px 14px 8px;
    border-top: 1px dotted #6666CC;
    border-bottom: 1px dotted #6666CC;
    margin-top: 14px;
    margin-bottom: 14px;
}

.iso9001 h1, .iso9001 h2 {
    color: #6666CC;
    padding: 0px;
    margin: 0px;
}

.iso9001 a, .iso9001 a:visited {
    color: #6666CC;
    text-decoration: underline;
}

.iso9001 a:hover {
    color: #6666CC;
    text-decoration: none;
}

div#insurance h2 {
    font-size: 11px;
}

div#insurance p {
    font-size: 11px;
}

/*-SEARCH-RESULT-*/
.search-results .result {
    margin-bottom: 10px;
}

.search-results .result .title {
    padding-top: 14px;
    padding-bottom: 8px;
}

.search-results .result .title a,
.search-results .result .title a:visited,
.search-results .result .title a:hover {
    font-weight: bold;
    text-decoration: underline;
}

.search-results .result .title a:hover {
    font-weight: bold;
    text-decoration: none;
}

.search-results .result .summary {
    font-size: 11px;
    margin-bottom: 5px;
}


.search-results .result .link a,
.search-results .result .link a:visited,
.search-results .result .link a:hover {
    color: #006600;
    text-decoration: none;
}

.search-results .result .link a:hover {
    color: #006600;
    text-decoration: none;
}

#container_500 {
    background: #FFFFFF;
    width: 600px;
    margin-right: auto;
    margin-left: auto;
}

/*-pictures_treatment-*/
.pager {
    text-align: right;
    padding: 5px 0px 5px 0px;
    margin: 0px 0px 14px 0px;
    border: 1px dotted #ccc;
    color: #333;
    margin-top: 14px;
}

.pager.bottom {
    padding: 5px 0px 5px 0px;
    margin: 14px 0px 14px 0px;
    clear: both;
}

.pager strong {
    background-color: #F7E2E8;
    border-left: 1px dotted #ccc;
    color: #CC6699;
    padding: 5px 10px 5px 10px;
    text-decoration: none;
}

.pager a,
.pager a:visited {
    background-color: #FFF;
    border-left: 1px dotted #ccc;
    color: #333333;
    padding: 5px 10px 5px 10px;
    text-decoration: none;
}

.pager a:hover {
    color: #CC6699;
    text-decoration: none;
}

.pager a:first-child {
    border-left: 1px dotted #ccc;
}

/*-addthis-toolbox*/

.main_content {
    float: left;
    width: 100%;
    margin-right: 15px;
}

.side {
    float: left;
    width: 250px;
    position: relative;
    margin-left: 10px;
}

.ask_advice {
    display: none;
    text-align: center;
    background: #FFFFFF;
    margin: 0;
    padding: 0 5px 5px;
    text-align: center;
}

.ask_advice a,
.ask_advice div {
    background-color: #6666CC;
    color: #FFFFFF;
    display: block;
    font-size: 17px;
    margin: 0;
    padding: 15px;
    text-decoration: none;
}

.ask_advice a {
    background: url("/images/images-template/special_treatment_li.gif") no-repeat scroll 97% center #6666CC;
}

.ask_advice a span {
    height: 15px;
    padding-right: 15px;
}




/*CallToAction*/
.cta {
    float: right;
    clear: right;
    margin: 0 0 15px 15px;
}

.cta + .content_foto_block {
    width: 64%;
}

.side .cta {
    margin: 0 0 15px 0;
}

.cta_wide {
    width: 100%;
    display: block;
    padding: 5px 0;
    clear: both;
}

.cta_advice,
.cta_call {
    width: 240px;
    margin: 15px 10px 0 0;
    position: relative;
}

.cta_wide .cta_advice,
.cta_wide .cta_call {
    width: 47%;
    position: relative;
    float: left;
    font-size: 16px;
}

.cta_wide .cta_advice {
    margin: 15px 30px 0 0;
    height: 90px;
}

.cta_wide .cta_call {
    margin: 15px 0 0 0;
}

.cta_advice {
    height: 33px;
}

.cta_call {
    height: 90px;
}

.cta_img {
    position: absolute;
    bottom: 0;
    z-index: 1;
    right: -11px;
}

.cta_advice .cta_button {
    background: url(/images/images-template/special_treatment_li.gif) no-repeat 97% center #6666cc;
}

.cta_call .cta_button {
    background: #6666cc;
}

.cta_button {
    color: #fff;
    position: absolute;
    bottom: 0;
    padding: 5px;
    width: 100%;
}

.cta_advice .cta_button:hover {
    background: url(/images/images-template/special_treatment_li.gif) no-repeat 97% center #412580;
}

.cta_wide .cta_button {
    min-height: 27px;
    line-height: 24px;
}

.cta_button a {
    color: #fff;
    text-decoration: none;
    display: block;
}

.cta_button span.phone {
    font-size: 20px;
}

.quote_block {
    border-bottom: 1px dotted #E6E6E6;
    border-top: 1px dotted #E6E6E6;
    background: #FAFAFA;
    padding: 5px;
}

.quote {
    float: right;
    display: block;
    width: 566px;
    height: 200px;
    text-align: left;
    margin: 0 15px;
}

.quote_title {
    color: #6666cc;
    font-size: 16px;
    font-style: italic;
    margin-right: 15px;
}

.quote_tagline {
    color: #CC6699;
    font-size: 14px;
    margin-right: 15px;
    text-align: right;
}

.linkbutton {
    background: #6666cc;
    text-align: center;
    padding: 5px 2px;
    margin: 5px 0 0 0;
    width: 245px;
}

.linkbutton a {
    display: block;
}

 a.linkbutton,
.content_text_block a.linkbutton,
.linkbutton a {
    color: #fff;
    text-decoration: none;
}

.linkbutton:hover {
    background: #412580;
}

a.routebutton {
	background: #6666cc;
    padding: 5px;
    margin: 0 0 15px 0 ;
    display: inline-block;
    color: #fff;
    text-decoration: none;
}

.pricebutton {
	background: url("/images/images-template/special_treatment_li.gif") no-repeat scroll 97% center #990066;
    text-align: center;
    padding: 5px 2px;
    margin: 5px 0 0 0;
    width: 245px;
}

.pricebutton:hover {
	background: url("/images/images-template/special_treatment_li.gif") no-repeat scroll 97% center #cc6699;
}

.secondary_button .pricebutton {
    background: #FAEEF1;
    border: 1px dotted #ccc;
    color: #323232;
}

.secondary_button .pricebutton a {
	color: #666;
    text-align:left;
    padding-left: 10px;
}

.secondary_button .pricebutton:hover a {
	color: #cc6699;
}

.cta_button .linkbutton {
    background: none;
    padding: 0;
    margin: 0;
    width: inherit;
    text-align: left;
}

.cta_button .linkbutton a {
    color: #fff;
}

.cta_button.cta_alt {
    background: url(/images/images-template/special_treatment_li.gif) no-repeat 97% center #cc6699;
}

.cta_button.cta_alt:hover {
    background: url(/images/images-template/special_treatment_li.gif) no-repeat 97% center #990066;
}


/*Menu top*/

.topmenu_container {
    background: #333399;
    width: 980px;
    display: block;
    clear: both;
    z-index: 90;
}

.topmenu {
    display: inline-block;
    position: relative;
    cursor: default;
    z-index: 90;
    margin: 0;
    background: #333399;
    width: 100%;
}

.topmenu > li {
    display: block;
    float: left;
}

.topmenu > li > a {
    position: relative;
    display: block;
    z-index: 510;
    height: 44px;
    padding: 10px 8px 0;
    line-height: 35px;
    font-weight: bold;
    font-size: 13px;
    color: #fcfcfc;
    text-decoration: none;
    text-shadow: 0 0 1px rgba(0,0,0,.35);
    text-align: center;
    background: #333399;
    border-left: 1px solid #191a7d;
    border-right: 1px solid #5050b4;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    -ms-transition: all .3s ease;
    transition: all .3s ease;
}

.topmenu > li:last-child > a {
    border-right: none;
}

.topmenu > li.current > a {
    background: #5050B4;
}

.topmenu > li.current .nav-column ul > li.current > a {
    color: #CC6699;
}

.topmenu > li ul.dropit {
    position: absolute;
    display: block;
    width: 100%;
    top: 36px;
    left: 0;
    opacity: 0;
    visibility: hidden;
    overflow: hidden;
    background: #FAFAFA;
    border-top: 4px solid #333399;
    list-style: none;
    -webkit-transition: all .3s ease .15s;
    -moz-transition: all .3s ease .15s;
    -o-transition: all .3s ease .15s;
    -ms-transition: all .3s ease .15s;
    transition: all .3s ease .15s;
    -webkit-box-shadow: 0 2px 5px 1px rgba(0,0,0,0.2);
    box-shadow: 0 2px 5px 1px rgba(0,0,0,0.2);
}

.topmenu > li:hover > ul.dropit {
    opacity: 1;
    visibility: visible;
    overflow: visible;
}

.topmenu > li:hover > a {
    background: #5050b4;
}

.topmenu .nav-column {
    float: left;
    width: 20%;
    padding: 0 2.5% 2.5%;
}

.topmenu .nav-column > ul > li > a {
    background: url("/images/images-template/menu_pictures_special_up.gif") no-repeat 0 8px;
    display: block;
    text-decoration: none;
    font-weight: bold;
    font-size: 14px;
    color: #333399;
    text-transform: uppercase;
    margin-top: 15px;
    padding-left: 15px;
    line-height: 20px;
}

.topmenu .nav-column > ul > li ul > li > a {
    color: #666666;
    line-height: 14px;
    font-size: 12px;
    font-weight: normal;
    text-transform: none;
    text-decoration: none;
}

.topmenu .nav-column > ul > li > ul {
    margin-top: 5px;
}

.topmenu .nav-column > ul > li ul > li {
    background: url("/images/home/linkblok_home.gif") no-repeat 0 center;
    padding-left: 15px;
    list-style: none;
}

.topmenu .nav-column > ul > li ul > li > a:hover {
    color: #5050b4;
}

.topmenu .nav-column > ul > li {
    border-bottom: 1px dotted #ccc;
    padding: 0 0 10px 0;
    list-style: none;
}

.topmenu .nav-column > ul > li:last-child {
    border: none;
}

.topmenu .nav-column li a:hover {
    color: #666666;
}

.topmenu > li.special > a {
    background: #990066;
}

.topmenu > li.special > a:hover {
    background: #CC6699;
}

.topmenu > li.double > a {
    line-height: 15px;
}

.topmenu > li.double > a span {
    font-weight: normal;
    font-size: 11px;
}

.topmenu > li:hover > a.has_child:after {
    border-top: 8px solid #5050b4;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    content: "";
    height: 0;
    left: 42%;
    position: absolute;
    bottom: -8px;
    width: 0;
    text-align: center;
}

.topmenu div.button a {
    margin-top: 5%;
    text-decoration: none;
}


.topmenu li.home a {
    background: url(/images/images-template/li_home.png) no-repeat center;
    width: 20px;
    text-indent: -9999px;
}

.topmenu li.home a:hover {
    background: url(/images/images-template/li_home.png) no-repeat center #5050b4;
}


#menu_mob {
    /*clear: both;*/
}

.slicknav_menu {
    display: none;
}

.slicknav_menu div.button {
    display: none;
}

.sticky-wrapper {
    clear: both;
}

.hidden_block_be {
	background: url(/cms/images/not_shown.gif) !important;
}

.prices_container {
	margin: 0 0 30px 70px;
	width: 870px;       
    height: 275px;      
    overflow: hidden;
}

.prices_container  div.prices_block {
    width: 190px;
    float: left;
    border: 1px dotted #ccc;
    background: #FAFAFA;
    height: 260px;
     overflow: hidden;
}

.prices_container  div img.prices_pic {
    width: 190px;
    height: 190px;
    transition: all 0.2s linear 0s;
}


.prices_container h2.prices_treatment {
	margin: 5px 0 0 0;
    text-align: center;
}

.prices_container > div > div > div{
	text-align: center;
}

.prices_container > div > div > div a,
.prices_container > div > div > div.prices_link {
	color: #6666cc;
    font-size: 10px;
}

.prices_container > div {
	text-align: center;
	background-color: #eee;
	width: 190px;
	padding: 0;
	margin: 6px;
	display: block;
	float: left;
}

.list_carousel.responsive {
	width: auto;
	margin-left: 0;
}

.car_prev,
.car_next  {
    width: 50px;
    height: 270px;
    cursor: pointer;
}

.car_prev {
    float: left;
    background: url(/images/images-template/left-arrow.png) center no-repeat;

}

.car_next {
    float: right;
    background: url(/images/images-template/right-arrow.png) center no-repeat;
}

.topmenu .hidden {
    display: none;
}

.trip_calc{
    width: 100%;
    float: left;
    margin-top: 15px;
}

.trip_calc > div{
    background: #FAFAFA;  
    border: 1px solid #fafafa;
    float: left;
    width: 100%;
}

.trip_calc > div.trip_remark{
    width: 100%;
    float: left; 
    background: none;   
    border: none;
}

.trip_calc h2{
    background: #cc6699;
	color: #efefef;
	text-align: center;
	margin: 0;
	padding: 10px 0;
	text-transform: uppercase;
	position: relative;
}


.trip_calc h3{
    color: #cc6699;
    text-align: center;
    padding: 5px 0; 
    margin: 0 0 15px 0;  
    border-bottom: 1px dotted #cc6699; 
}

.trip_calc .calc_col{
    width: 33.18%;
    float: left; 
}

.calc_col_center{
    border-left: 1px dotted #cccccc;
    border-right: 1px dotted #cccccc;
}

.trip_calc .calc_col_inner{
    height: 160px;  
    padding: 5px;  
}

.trip_calc .calc_price{
    background: #f7e3e9;
    color: #cc6699;
    display: block;
    width: 100%;
    float: left; 
    text-align: center;
    font-size: 16px;
    font-weight: bold; 
    padding: 10px 0;  
}

.trip_calc select {
    border: 1px solid #cccccc;
    color: #333;
    margin: 0 auto;
    padding: 5px;
}

.trip_calc .calc_total{
   font-weight: bold;
   color: #cc6699; 
   padding: 10px 0;
   font-size: 18px;
   text-align: center;
}

.trip_remark p{
    text-align: center;
    font-size: 10px;    
}